Bug 1252594 - [abrt] libreoffice-core: _tnl_InvalidateState(): soffice.bin killed by SIGSEGV
[abrt] libreoffice-core: _tnl_InvalidateState(): soffice.bin killed by SIGSEGV
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
23
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:eabd720a5f17a2965f4eb0ae6b6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-11 16:36 EDT by Mike Simms
Modified: 2016-04-19 19:19 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-19 19:19:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.35 KB, text/plain)
2015-08-11 16:36 EDT, Mike Simms
no flags Details
File: cgroup (177 bytes, text/plain)
2015-08-11 16:36 EDT, Mike Simms
no flags Details
File: core_backtrace (4.32 KB, text/plain)
2015-08-11 16:36 EDT, Mike Simms
no flags Details
File: dso_list (13.21 KB, text/plain)
2015-08-11 16:36 EDT, Mike Simms
no flags Details
File: environ (3.46 KB, text/plain)
2015-08-11 16:37 EDT, Mike Simms
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-11 16:37 EDT, Mike Simms
no flags Details
File: maps (37.55 KB, text/plain)
2015-08-11 16:37 EDT, Mike Simms
no flags Details
File: mountinfo (2.93 KB, text/plain)
2015-08-11 16:37 EDT, Mike Simms
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-11 16:37 EDT, Mike Simms
no flags Details
File: open_fds (393 bytes, text/plain)
2015-08-11 16:37 EDT, Mike Simms
no flags Details
File: proc_pid_status (863 bytes, text/plain)
2015-08-11 16:37 EDT, Mike Simms
no flags Details
File: var_log_messages (556 bytes, text/plain)
2015-08-11 16:37 EDT, Mike Simms
no flags Details

  None (edit)
Description Mike Simms 2015-08-11 16:36:50 EDT
Description of problem:
launched with command 'libreoffice' from xfce-terminal

Version-Release number of selected component:
libreoffice-core-5.0.0.5-1.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/lib/libreoffice/program/soffice.bin --splash-pipe=5
crash_function: _tnl_InvalidateState
executable:     /usr/lib/libreoffice/program/soffice.bin
global_pid:     1822
kernel:         4.2.0-0.rc5.git0.2.fc23.i686
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _tnl_InvalidateState at tnl/t_context.c:195
 #1 _tnl_wakeup at tnl/t_context.c:206
 #2 nv10_swtnl_init at nouveau_swtnl_t.c:341
 #3 nv10_context_create at nv10_context.c:487
 #4 nouveau_context_create at nouveau_context.c:76
 #5 driCreateContextAttribs at dri_util.c:425
 #6 driCreateNewContextForAPI at dri_util.c:454
 #7 driCreateNewContext at dri_util.c:462
 #8 dri2_create_context at dri2_glx.c:223
 #9 CreateContext at glxcmds.c:299
Comment 1 Mike Simms 2015-08-11 16:36:54 EDT
Created attachment 1061686 [details]
File: backtrace
Comment 2 Mike Simms 2015-08-11 16:36:55 EDT
Created attachment 1061687 [details]
File: cgroup
Comment 3 Mike Simms 2015-08-11 16:36:57 EDT
Created attachment 1061688 [details]
File: core_backtrace
Comment 4 Mike Simms 2015-08-11 16:36:58 EDT
Created attachment 1061689 [details]
File: dso_list
Comment 5 Mike Simms 2015-08-11 16:37:01 EDT
Created attachment 1061690 [details]
File: environ
Comment 6 Mike Simms 2015-08-11 16:37:03 EDT
Created attachment 1061691 [details]
File: limits
Comment 7 Mike Simms 2015-08-11 16:37:05 EDT
Created attachment 1061692 [details]
File: maps
Comment 8 Mike Simms 2015-08-11 16:37:06 EDT
Created attachment 1061693 [details]
File: mountinfo
Comment 9 Mike Simms 2015-08-11 16:37:07 EDT
Created attachment 1061694 [details]
File: namespaces
Comment 10 Mike Simms 2015-08-11 16:37:09 EDT
Created attachment 1061695 [details]
File: open_fds
Comment 11 Mike Simms 2015-08-11 16:37:10 EDT
Created attachment 1061696 [details]
File: proc_pid_status
Comment 12 Mike Simms 2015-08-11 16:37:11 EDT
Created attachment 1061697 [details]
File: var_log_messages
Comment 13 Mike Simms 2015-08-12 19:35:40 EDT
recreated today by launching Writer from Whisker Menu Icon for libreoffice-writer.
Comment 14 Mike Simms 2016-04-19 19:19:59 EDT
I no longer have the affected machine so cannot test any patches even if there were any after this length of time.

Note You need to log in before you can comment on or make changes to this bug.